@charset "EUC-JP";

/* CSS Information===========================

File name: guideline.css
Editors: Misaho Kasamoto
Last Editor: Misaho Kasamoto
Date: 2010.6.10
Table of Contents:

	1 : Reset
	2 : Layout
	3 : 
	4 : 

---------------------------------------------------------------------*/
/* Reset
---------------------------------------------------------------------*/

div#whatUtility{
margin:20px 0 0 0 ;}

div#whatUtility p{
margin:10px 0 0 0;
padding:10px;
border:solid 1px #bfbfbf;}

div#howUtility{
margin:20px 0 0 0 ;}

div.howSection{
margin:10px 0 40px 0 ;}

div.howSection p{
float:left;}

div.howSection dl{
width:482px;
float:right;}
